## cataclysm-dda 0.E-1

=== debian/changelog ===
cataclysm-dda (0.E-1-1) unstable; urgency=medium

  * New upstream release.
  * Update debhelper compat level to 13:
    - Remove check for nocheck in dh_auto_test override
    - Run make instead of dh_auto_test, as it is cleaning XDG_* variables
  * Update Vcs-* fields.
  * Exclude fonts from upstream tarball.
  * Use CPPFLAGS also for building tests.

 -- Reiner Herrmann <reiner@reiner-h.de>  Mon, 18 May 2020 21:34:48 +0200
