=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                     libsdl2-mixer-dev,
                     libsdl2-ttf-dev,
                     pkg-config
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://cataclysmdda.org/
 Vcs-Git: https://salsa.debian.org/reiner/cataclysm-dda.git
